Subject: AT&T Online Device Tutorials
From: AT&T Customer Care for Wireless <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 2 Jun 2014 15:55:34 -0500

====================================
Thank you for your purchase from AT&T 
====================================

Dear CELESTE BISHOP, 

Thank you for your purchase here at the WEST LANSING STORE. I hope I was able
to provide you with all the information you need to use your new wireless
equipment right away.

To help you get started, please click on the link(s) below for an online tutorial about 
your new equipment. The online tutorials are a great resource and provide helpful 
tips and instructions.

	Click here for Apple16GB	http://www.wireless.att.com/support/setDevice.do?dest=tutorials&amp;universe=att&amp;make=Apple&amp;model=16GB

Should you have any questions about your service plan, features or simply how to 
use your equipment, please don't hesitate to contact me. That's what I'm here for! 
I'm happy to help, and I look forward to assisting you. 

Thank you for being a part of the AT&T Family!

Sincerely,

Alex Michael
Retail Sales Consultant
[email-masked]

WEST LANSING STORE
5409 W. Saginaw
Lansing MI 48917
5173278557

Thank You,
AT&T Online Services
http://att.com

CONTACT US

AT&T Support - quick & easy support is available 24/7.
http://att.com/esupport/index.jsp

Find us on Facebook:
http://www.facebook.com/ATT
Talk to us on twitter:
http://www.twitter.com/ATTCustomerCare
AT&T Community:
http://att.com/forums

Moving Soon?
------------------
Stay connected with AT&T. Visit us online at http://att.com/move.
Paperless Billing
Go green and reduce clutter with online billing.
> https://www.att.com/olam/loginAction.olamexecute?pId=PassThru_Paperless_Bill_Marquee
Automatic Payments
Save time and pay your monthly bill automatically!
> https://www.att.com/olam/loginAction.olamexecute?pId=W_AutoPay_PassThru
YPmobile® app 
--------------------
Get local information on the go! Look for the YPmobile app on your new AT&T device today.
> http://www.yp.com/products

Update your email address - http://www.att.com/esupport/article.jsp?sid=KB404787#fbid=CFBKhG5shDK
Protect yourself from fraudulent emails - http://www.att.com/esupport/article.jsp?&sid=KB409746
Contact Us - http://att.com/econtactus

PLEASE DO NOT REPLY TO THIS MESSAGE 
All replies are automatically deleted. For questions regarding 
this message, refer to the contact information listed above. 

©2014 AT&T Intellectual Property - http://att.com/Trademark-Copyright-Privacy-Policy
All rights reserved. AT&T, the AT&T logo and all other AT&T marks contained 
herein are trademarks of AT&T Intellectual Property and/or AT&T affiliated 
companies. All other marks contained herein are the property of their respective owners.
Privacy Policy - http://att.com/privacy
CSVC_C011ET